/*****************
colours 2015
31bce5 - blue
bbe7f4 - pale
3d5f69 - dark 
*****************/
.modal-footer .btn {
  background: #31bce5;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  padding: 5px 10px;
  text-decoration: none;
  text-align: center;
  min-width: 60px;
  position: relative;
  transition: color .1s ease;
}

.modal-footer .btn:hover {
  background: #3d5f69;
}

.btn.btn-big {
  font-size: 20px;
  padding: 15px 20px;
  min-width: 100px;
}

.btn-close {
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0;
}

.btn-close:hover {
  color: #3d5f69;
}

.modal:before {
  content: "";
  /*display: none;*/
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.modal:target:before {
  -webkit-transition: -webkit-transform 0.9s ease-out;
  -moz-transition: -moz-transform 0.9s ease-out;
  -o-transition: -o-transform 0.9s ease-out;
  transition: transform 0.9s ease-out;
  z-index: 10;
  background: rgba(0, 0, 0, 0.6);
  /*display: block;*/
}

.modal:target + .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  top: 20%;
}

.modal-dialog {
  background: #fff;
  margin-left: -200px;
  position: fixed;
  left: 50%;
  top: -100%;
  z-index: 11;
  width: 650px;
  -webkit-transform: translate(0, -500%);
  -ms-transform: translate(0, -500%);
  transform: translate(0, -500%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal-body {
  padding: 20px;
}

.modal-header,
.modal-footer {
  padding: 10px 20px;
}

.modal-header {
  border-bottom: #bbe7f4 solid 1px;
}

.modal-header h2 {
  font-size: 20px;
}

.modal-footer {
  border-top: #bbe7f4 solid 1px;
  text-align: right;
}